/*text styles******************************************************************/
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: 13px/1.5 Verdana, Arial, 'Liberation Sans', FreeSans, sans-serif;
	text-align: center; /* for stupid IE */
	background:url(../img/Fabric02_crop.jpg) left top repeat;
	color:#897B5E;
	background-color:#FFF;
	}
	

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/
a:link,
a:visited{	color:#897B5E;}

a:hover,
a:active{color:#698058;}

a:focus {
	outline: 1px dotted invert;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 25px;
}

h2 {
	font-size: 23px;
}

	

h3 {
	font-size: 21px;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ul {
	list-style-type: none;
	list-style-image: url(http://hinghamsquareneedlepoint.com/img/bullet.gif);
}

li {
	margin-left: 20px;

	color:#9D9282;
	padding-top: 0;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {

}


img {
	border: 0;
	}



/*******begin layout presentation**********************************************/
#top {
	margin-top: 20px;
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 2px solid #B0A07F;
	}
#main {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	/*text-align: left;  to correct IE rule in text.css for centering div */
	background:url(../img/wrap_bg.png) center top repeat-y;
	height: 700px;
}


#header {
	height: 140px;
	background: url(../img/logo.gif) 35px center no-repeat;
	padding: 20px 35px 15px 35px;
	}
	
#header h1 {
	text-align: right;
	font-size: 16px;
	color:#897B5E;
}

#header h2 {
		text-align: right;
	font-size: 14px;
	color:#897B5E;
	font-weight: normal;
	}

#nav {
	width: 100%;
	height: 42px;
	background:url(../img/main_navi_bg.png) center center no-repeat;
	}

#content {
	background:url(../img/thread.gif) right top no-repeat;
	height: 300px;
	width:750px;
	color:#7B9269;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 46px;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 45px;
	}
	
#content span {
	display: block;
	font-size: 22px;
	font-style: italic;
	padding-top: 30px;
	}	
	
#content a:link,
#content a:visited {	color:#7B9269;}

#content a:hover,
#content a:active {color:#698058;}
	
#bottom {
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	border-top: 2px solid #B0A07F;
	
}



/*********clearfix*****************/

.clearfix:after {content:"."; display:block; height:0;
                 clear:both; visibility:hidden; }
clearfix       {display:inline-block;}
/* Hide from IE Mac */
.clearfix       {display:block;}
/* End hide from IE Mac */